Bug 583350

Summary: [abrt] crash in kdebase-runtime-4.4.2-1.fc12: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Emmett Culley <lst_manage>
Component: kdebase-runtimeAssignee: Ngo Than <than>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: adrian1h, asaf.mesika, bugzilla.redhat.com, christopher, cogre666, dan, jghobrial, jreznik, kevin, kevin, ltinkl, marcin.rzeznicki, marco, mathstuf, n.underwood78, pepis, rdieter, rnovacek, sdarlingt07, smparrish, than, toddj1
Target Milestone: ---Keywords: MoveUpstream
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:a4c367bb3c622192bc20fd94e794031f5cf27e82
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 10:45:07 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Emmett Culley 2010-04-17 21:41:30 EDT
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstrigiservice
comment: just updated system with latest in updates espository.
component: kdebase-runtime
executable: /usr/bin/nepomukservicestub
kernel: 2.6.32.11-99.fc12.x86_64
package: kdebase-runtime-4.4.2-1.fc12
rating: 4
reason: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Emmett Culley 2010-04-17 21:41:31 EDT
Created attachment 407342 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-05-05 07:54:11 EDT
This is an issue which needs to be addressed by the upstream developers.  Please file a report at http://bugs.kde.org  once that is done please add the upstream bug information to this report.  We will monitor the upstream report for a resolution. 

Thanks
Comment 3 Steven M. Parrish 2010-06-21 20:11:23 EDT
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team
Comment 4 Radek Novacek 2010-07-15 08:07:58 EDT
*** Bug 602581 has been marked as a duplicate of this bug. ***
Comment 5 Radek Novacek 2010-07-15 09:54:09 EDT
*** Bug 585481 has been marked as a duplicate of this bug. ***
Comment 6 Radek Novacek 2010-07-16 03:00:53 EDT
*** Bug 606907 has been marked as a duplicate of this bug. ***
Comment 7 Radek Novacek 2010-07-16 03:05:41 EDT
*** Bug 602150 has been marked as a duplicate of this bug. ***
Comment 8 Radek Novacek 2010-07-16 03:32:18 EDT
*** Bug 607829 has been marked as a duplicate of this bug. ***
Comment 9 Radek Novacek 2010-07-16 04:11:12 EDT
*** Bug 580710 has been marked as a duplicate of this bug. ***
Comment 10 Radek Novacek 2010-07-27 01:59:34 EDT
*** Bug 618390 has been marked as a duplicate of this bug. ***
Comment 11 Radek Novacek 2010-07-29 02:31:15 EDT
*** Bug 619154 has been marked as a duplicate of this bug. ***
Comment 12 Radek Novacek 2010-08-25 05:01:26 EDT
*** Bug 626903 has been marked as a duplicate of this bug. ***
Comment 13 Radek Novacek 2010-08-25 05:02:48 EDT
*** Bug 626216 has been marked as a duplicate of this bug. ***
Comment 14 Radek Novacek 2010-09-07 07:19:30 EDT
*** Bug 630488 has been marked as a duplicate of this bug. ***
Comment 15 C.J.H. 2010-09-17 19:50:47 EDT
Package: kdebase-runtime-4.4.5-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.logged in to kde
2.opened dolphin & some other stuff
3.several minutes later got the abrt crash


Comment
-----
All I did was open Dolphin, checked some files, closed Dolphin.  Nothing I did would have caused the crash.
Comment 16 Radek Novacek 2010-09-24 07:08:33 EDT
*** Bug 636910 has been marked as a duplicate of this bug. ***
Comment 17 C.J.H. 2010-09-24 17:31:22 EDT
Package: kdebase-runtime-4.4.5-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Logged in to KDE
2.Opened Thunderbird (not sure if this is relevant)
3.Gor the abrt crash pop-up
Comment 18 C.J.H. 2010-09-29 20:02:40 EDT
Package: kdebase-runtime-4.4.5-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.logged in to KDE
2.opened Firefox, accessed the internet
3.got the abrt crash pop-up


Comment
-----
As far as I can tell, nothing I did would have caused the crash...
Comment 19 Radek Novacek 2010-09-30 07:45:03 EDT
*** Bug 637908 has been marked as a duplicate of this bug. ***
Comment 20 C.J.H. 2010-10-05 04:35:50 EDT
Package: kdebase-runtime-4.4.5-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.log in to KDE
2.do some things (browse internet with Firefox, read mail with Thunderbird, copy files with Dolphin, allow screen saver to kick in)
3.get several abrt crashes from nepomuk

Comment
-----
do some things (browse internet with Firefox, read mail with Thunderbird, copy files with Dolphin, allow screen saver to kick in)
Comment 21 C.J.H. 2010-10-08 00:18:17 EDT
Package: kdebase-runtime-4.4.5-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.login to KDE
2.do some things (browse web, use dolphin to manage files, etc.)
3.go the abrt crash popup
Comment 22 Bug Zapper 2010-11-03 12:52:12 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 23 Bug Zapper 2010-12-03 10:45:07 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.